Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

[$] Renaming openSUSE

In mid-May, LWN reported on the discussions in the openSUSE project over whether a separation from SUSE would be a good move. It would appear that this issue has been resolved and that openSUSE will be setting up a foundation as its new home i… ...

0

Severe vulnerability in Exim

Qualys has put out an advisory on a vulnerability in the Exim mail transfer agent, versions 4.87 through 4.91; it allows for easy command execution by a local attacker and remote execution in some scenarios. “To remotely exploit this vulnerabil… Continue Reading — Severe vulnerability...

0

Debian: DSA-4454-2: qemu regression update

Vincent Tondellier reported that the qemu update issued as DSA 4454-1 did not correctly backport the support to define the md-clear bit to allow mitigation of the MDS vulnerabilities. Updated qemu packages are now available to correct this issue. Continue Reading — Debian: DSA-4454-2: qemu...

0

Debian LTS: DLA-1815-1: poppler security update

Several vulnerabilities have been found in the poppler PDF rendering library, which could result in denial of service or possibly other unspecified impact when processing malformed or maliciously crafted files. Continue Reading — Debian LTS: DLA-1815-1: poppler security update

0

Election Security Is Still Hurting at Every Level

The Russian meddling that rocked the 2016 United States presidential election gave the public a full view of something election officials and advocates have warned about for years: weak voting infrastructure and election systems around the US, and a la… Continue Reading — Election Security...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1703 of 2989